<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="css/estilo.css">
	<title>Mario</title>
</head>
<body>

	<div class="C1"><div class="arriba">&lt;div contenedor&gt;</div></div>
	<div class="C2"><div class="medio">Contenido del div de prueba</div></div>
	<div class="C3"><div class="arriba">&lt;div posterior&gt;</div></div>


</body>
</html>